Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.groovydoc
Class FileSystemResourceManager

Field Summary
`String` | `FS`
`String` | `basedir`

Constructor Summary
`FileSystemResourceManager()`
`FileSystemResourceManager(String basedir)`

Method Summary
`Reader` | `getReader(String resourceName)`

Constructor Detail

### FileSystemResourceManager

    public FileSystemResourceManager()

### FileSystemResourceManager

    public FileSystemResourceManager(String basedir)

Method Detail

### getReader

    public Reader getReader(String resourceName)